package eu.jonahbauer.wizard.core.machine.states.round;

import eu.jonahbauer.wizard.core.machine.states.GameData;
import eu.jonahbauer.wizard.core.machine.Game;

public final class StartingRound extends RoundState {
    public StartingRound(GameData data) {
        super(data);
    }

    @Override
    public void onEnter(Game game) {
        transition(game, new Dealing(getData()));
    }
}
